.container-fluid .jumbotron {
    padding: 10px;
}

.container-fluid .jumbotron .chosen-container {
    width: 160px !important;
}

.container-fluid .jumbotron .chosen-drop {
    width: auto !important;
}

#block-views-jump-menu-block,
#ctools-jump-menu--2 {
    display: inline-block;
    width: 160px;
    margin-right:10px;
}